## func repository remove

Remove a repository

```
func repository remove <name>
```

### Options

```
  -c, --confirm   Prompt to confirm options interactively ($FUNC_CONFIRM)
  -h, --help      help for remove
  -v, --verbose   Print verbose logs ($FUNC_VERBOSE)
```

### SEE ALSO

* [func repository](func_repository.md)	 - Manage installed template repositories

